# ############################################# #
#             openNTP config file               #
#              /etc/ntp/ntpd.conf               #
#                                               #
#       This file is managed by Ansible         #
#       Manual edition will be overridden       #
#                                               #
#   https://lab.frogg.it/fcode/ansible/debian   #
#                                               #
# ############################################# #

# See http://support.ntp.org/bin/view/Servers/NTPPoolServers
{% for host in ntp_hosts %}
servers {{ host }}
{% endfor %}
